apiVersion: v1
kind: ConfigMap
metadata:
 name: pgadmin-config
 namespace: {{ .Release.Namespace }}
data:
 servers.json: |
   {
       "Servers": {
         "1": {
           "Name": "PostgreSQL DB",
           "Group": "Servers",
           "Port": 5432,
           "Username": "postgres",
           "PassFile": "/pgpass",
           "Host": "postgresql-svc.{{ .Release.Namespace }}.svc.cluster.local",
           "SSLMode": "prefer",
           "MaintenanceDB": "postgres"
         }
       }
   }
 pgpass: postgresql-svc.{{ .Release.Namespace }}.svc.cluster.local:5432:postgres:postgres:tes6Aev8